Debian Bug report logs - #622162
ITA: swh-plugins -- Steve Harris's LADSPA plugins

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Patrick Matthäi <pmatthaei@debian.org>

Date: Sun, 10 Apr 2011 17:39:32 UTC

Owned by: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>

Severity: normal

Fixed in version swh-plugins/0.4.15+1-7

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#622162; Package wnpp. (Sun, 10 Apr 2011 17:39:35 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrick Matthäi <pmatthaei@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 10 Apr 2011 17:39:35 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: swh-plugins -- Steve Harris's LADSPA plugins
Date: Sun, 10 Apr 2011 18:58:45 +0200
Package: wnpp
Severity: normal

I request an adopter for the swh-plugins package.

---------------------------------------------------------------------------------------
You can get the full subversion history and data with:
svn co --username guest --password guest -r 2649 https://svn.linux-dev.org/svn/pkg/ pkg
---------------------------------------------------------------------------------------

The package description is:
 Steve Harris has written a large number of plugins for LADSPA
 compatible hosts (e.g. GLAME, Sweep and ecasound). The plugins
 available are:
 .
 amp, fast overdrive, overdrive (with colourisation), comb filter,
 waveshaper, ringmod, divider, diode, decliper, pitch scaler,
 16 band equaliser, sinus wavewrapper, hermes filter, chorus,
 flanger, decimater, oscillator, gverb, phasers, harmonic generators,
 surround encoders and more.




Changed Bug title to 'O: swh-plugins -- Steve Harris's LADSPA plugins' from 'RFA: swh-plugins -- Steve Harris's LADSPA plugins' Request was from Patrick Matthäi <pmatthaei@debian.org> to control@bugs.debian.org. (Sun, 20 May 2012 16:42:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: swh-plugins -- Steve Harris's LADSPA plugins' from 'O: swh-plugins -- Steve Harris's LADSPA plugins' Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Thu, 27 Dec 2012 15:27:08 GMT) Full text and rfc822 format available.

Owner recorded as Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Thu, 27 Dec 2012 15:27:08 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Thu, 27 Dec 2012 17:21:06 GMT) Full text and rfc822 format available.

Notification sent to Patrick Matthäi <pmatthaei@debian.org>:
Bug acknowledged by developer. (Thu, 27 Dec 2012 17:21:07 GMT) Full text and rfc822 format available.

Message #16 received at 622162-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 622162-close@bugs.debian.org
Subject: Bug#622162: fixed in swh-plugins 0.4.15+1-7
Date: Thu, 27 Dec 2012 17:17:43 +0000
Source: swh-plugins
Source-Version: 0.4.15+1-7

We believe that the bug you reported is fixed in the latest version of
swh-plugins, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 622162@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated swh-plugins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 27 Dec 2012 16:46:16 +0000
Source: swh-plugins
Binary: swh-plugins
Architecture: source amd64
Version: 0.4.15+1-7
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 swh-plugins - Steve Harris's LADSPA plugins
Closes: 622162 629263 672705
Changes: 
 swh-plugins (0.4.15+1-7) unstable; urgency=low
 .
   * Adopting this. Thanks to Patrick Matthäi for the
     great job. (Closes: #622162)
   * Bump debhelper requirement.
   * Turn it into dh short form + dh_autoreconf.
   * Enable git-buildpackage support.
   * Plugins shouldn't call setlocale() as it could screw up the locale
     settings of any application using them. Thanks to Daniel Gibson
     for the patch. (Closes: #672705)
   * Fix buffer overrun that causes explosions on little endian 64bit
     platforms. (Closes: #629263)
   * Don't remove po/*.gmo files in order to preserve upstream's original
     sources tree.
   * debian/patches/01-dont-use-march.diff:
     - Don't patch configure, it's going to be regenerated by autoreconf.
   * Refresh other patches.
Checksums-Sha1: 
 a41ebc75cbc3378cdab761797611e750873e2d2c 2077 swh-plugins_0.4.15+1-7.dsc
 20f794a261e116cb0d0199e6bab3fa085c458755 150618 swh-plugins_0.4.15+1-7.debian.tar.gz
 14d7eac01d286f02824986e07f57e69d4080921a 689054 swh-plugins_0.4.15+1-7_amd64.deb
Checksums-Sha256: 
 9e5d378c4c98ce54c7d5b7a41e34d7021099c7ed79e6af0d5bc013f0fa06828a 2077 swh-plugins_0.4.15+1-7.dsc
 068ca11bf2c85274a73fc96ebb72e72f40ac687a3bc65071360f566519a61c18 150618 swh-plugins_0.4.15+1-7.debian.tar.gz
 80b0de09aaf10644bce7c4a712ab5082fe88f7eeb524680c408d1f50d507a79e 689054 swh-plugins_0.4.15+1-7_amd64.deb
Files: 
 79f02181b89389a9369329420272d767 2077 sound optional swh-plugins_0.4.15+1-7.dsc
 901e36b7871a2685ca30a444933a848c 150618 sound optional swh-plugins_0.4.15+1-7.debian.tar.gz
 5c3f52c9bb82b583241e5bf2650e2d18 689054 sound optional swh-plugins_0.4.15+1-7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJQ3IAfAAoJEOikiuUxHXZaOgcP/ib/Q/JfKdal0S3ePp7HQwBh
1ujWmmITuDt22nC1ePPVgwBsBss+ol0ucn8V6caXt8k9m54cK9UK1T1VECPYNAGk
6FFILOdbiG1m1j+9V2uswd/7sKuaXArD/pTOtxTbU9B+KmQQh6Zm5czqFRQBY7E2
D2J43URWV8V1nCLQokTOBPi+ksTv+CAOpQCDyh1FqAk7xJZgBEErjOdcGB01iIhD
YS1O6V3PkSXsgpPkohOQ94RBLXUoD3mcFECD85kwyrOGpFm11GInjtuX/Yx7dCuY
UIWQ0X8AGpVMxW4eTzGcP/iT17RXHyWh2mzliGiLFhXV5uYS5WsoQkdiiRkjo6XC
Ix2Sxo9Eh2RJswHPxUrgF9UjbyE+NXF+bLQnzqlTMx5ne3cpXArV54C4ianFzyro
gOwbzkXaGv9aQ/ELZpCf9DLD9SqsKMV5S7luJpuYuV+B/d3qkaUFkkg6LVHZgF8l
x7vUq1cI+2BOWvJk3mHWHSDSFaRSu9hZs6MALLgdeDcdSBwK6DPIEjTW2J0ZzUot
KjLgfRK5qF8k+6Ces1CDoKZFgWQxpzvGHGFV5nBfk/5lDUvaZwEG5cU8mGHyuo3d
/5gy8IydzKhhoK+yA+WPLY43ZbnZtCG6f4hlTTGuyT6ADbZdkAdRHKju8+bwFemO
RDgxI1rFVPTIlYlZOoRA
=Gp1e
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 25 Jan 2013 07:26:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 01:39:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.